metadata:
    remoteId: 12aef3e2683fc83d609abd63cc1ce51c
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Segnaletica-viabilità
        
